#pragma once

// textures.hpp - interface for managing texture images

#ifndef __textures_hpp__
#define __textures_hpp__

extern void loadTextures(const char* dir_name);
extern int createTextureMenu();

extern void bindCurrentTexture();
extern void bindCurrentTexture(size_t ndx);

extern void setInitialTexture(const char* filename);

#endif // __textures_hpp__